Package gaia.cu9.tools.parallax

# Class ParallaxProcessor

java.lang.Object
gaia.cu9.tools.parallax.ParallaxProcessor

public class ParallaxProcessor extends Object
This class processes all the entries in an input file and stores the results in an output file. There should be several input and output formats. The current implementation is a single input format hardcoded for testing.

Author:
  eutrilla

## Constructor Summary

Constructors
Constructor
Description
`ParallaxProcessor()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
`void`
`run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ParallaxProcessor

public ParallaxProcessor()

## Method Details

### run

public void run() throws IOException

Throws:
  `IOException`

### main

public static void main(String[] args) throws IOException

Throws:
  `IOException`